.selection-filter-head {
    background:#F5F5F5;
    color: #666666;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    padding:16px 30px;
    height: 45px;
}

.selection-filter-button-inout {
    position: absolute;
    padding:23px 20px 22px;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    background:#999999;
    cursor:pointer;
    color:#ffffff;
}

.single-filter-head-value {
    font-size:11px;
    color:#999999;
    margin-top:4px;
}


.selection-filter-button-out,
.selection-filter-button-in {
    width:20px;
    height:45px;
    background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAOCAYAAAAWo42rAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpCMjM0Qjg4N0REMTgxMUUzQjhEMDkzNzNEMTg4QTlCMSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpCMjM0Qjg4OEREMTgxMUUzQjhEMDkzNzNEMTg4QTlCMSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkIyMzRCODg1REQxODExRTNCOEQwOTM3M0QxODhBOUIxIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkIyMzRCODg2REQxODExRTNCOEQwOTM3M0QxODhBOUIxIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+N3QqZgAAAEFJREFUeNpi/P//PwMR4D8TA5GAbIX/iVGI17EsWBQhsxmRTfxPdc8wEqOQBckt/9HdhctqRlLcyEj1mMEJAAIMAPD8ChzyiEM/AAAAAElFTkSuQmCC) no-repeat 4px 15px;
    background-color:#e60000;
    position: absolute;
    margin-top:-16px;
    cursor:pointer;
    margin-left:-30px;
}

.selection-filter-button-out {
    -webkit-transition: margin-left 0.15s ease-in-out;
    -moz-transition: margin-left 0.15s ease-in-out;
    -o-transition: margin-left 0.15s ease-in-out;
    transition: margin-left 0.15s ease-in-out;
    background-position: 96px 15px;
    padding:16px 31px 0px 11px;
    height:44px;
    width:auto;
    color:#ffffff;
    margin-left:-122px;
}

.selection-filter-button-out:hover {
    margin-left:-30px;
}

.selection-filter-button-in {
    background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAKCAYAAACXDi8zAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo4RDJFRENGNkREOTgxMUUzQjhEMDkzNzNEMTg4QTlCMSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo4RDJFRENGN0REOTgxMUUzQjhEMDkzNzNEMTg4QTlCMSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjhEMkVEQ0Y0REQ5ODExRTNCOEQwOTM3M0QxODhBOUIxIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjhEMkVEQ0Y1REQ5ODExRTNCOEQwOTM3M0QxODhBOUIxIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+aC3CegAAAB1JREFUeNpi/A8EDFgAEwMOwALEjCTrGHx2AAQYAKloBhgy61SZAAAAAElFTkSuQmCC) no-repeat 49px 17px;
    background-color:#e60000;
    margin-left:-62px;
    padding:16px 31px 14px 11px;
    color:#ffffff;
    -webkit-transition: margin-left 0.15s ease-in-out;
    -moz-transition: margin-left 0.15s ease-in-out;
    -o-transition: margin-left 0.15s ease-in-out;
    transition: margin-left 0.15s ease-in-out;
}

.selection-filter-button-in:hover {
    margin-left:-20px;
}

.selection-filter-button-in.fx {
    -webkit-transition: margin-left 0.15s ease-in-out;
    -moz-transition: margin-left 0.15s ease-in-out;
    -o-transition: margin-left 0.15s ease-in-out;
    transition: margin-left 0.15s ease-in-out;
}

.selection-filter-button-in.fx2 {
    -webkit-transition: margin-left 0.05s ease-in-out;
    -moz-transition: margin-left 0.05s ease-in-out;
    -o-transition: margin-left 0.05s ease-in-out;
    transition: margin-left 0.05s ease-in-out;
}

.selection-filter-button-in.hide {
    margin-left:-82px;
}

.single-filter-head {
    color:#2E2E2E;
    cursor:pointer;
    font-size:14px;
    font-weight:600;
    padding:14px 30px 8px 27px;
    background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAICAYAAADN5B7xAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpGQzM3NDgyRUNERjgxMUUzQjNBOUQ5RjM4QkE2M0I0OCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpGQzM3NDgyRkNERjgxMUUzQjNBOUQ5RjM4QkE2M0I0OCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkZDMzc0ODJDQ0RGODExRTNCM0E5RDlGMzhCQTYzQjQ4IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkZDMzc0ODJEQ0RGODExRTNCM0E5RDlGMzhCQTYzQjQ4Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+v97+RgAAAKJJREFUeNpifMbAkMvAwMAIxJMY8INCIP7OCNQARAySQJwFxNNxKM4H4glA/BCk2giIPwHxfyCOBOlGw/FQOZAaPZigJRD/hkp4Iin2h4r9AmJTkBjISTDgCsS7gPgPEDsDMSsQ7wRiZiB2AOKDDGgaQCAUiFcB8RcgZgJiLiAOAOKNMAXoGkAgFYhnQdkJQLwQWRKbBhDIBOLfQDwHXQIgwAB4wTY2jZTigAAAAABJRU5ErkJggg==)
    no-repeat
    268px 19px;
    -webkit-transition: color 0.5s ease-in-out;
    -moz-transition: color 0.5s ease-in-out;
    -o-transition: color 0.5s ease-in-out;
    transition: color 0.5s ease-in-out;
}


/* Subfilter-Einstellungen für Filter, die in einem Filter eingebunden sind */

.single-filter-head.subfilter {
    width: 90%;
    background-position-x: right;
    background-position-y: 18px;
    padding-left: 10px;
}

.single-filter-wrap.active .single-filter-head.subfilter {
    color: #2E2E2E;
    background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAICAYAAADN5B7xAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpGQzM3NDgyRUNERjgxMUUzQjNBOUQ5RjM4QkE2M0I0OCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpGQzM3NDgyRkNERjgxMUUzQjNBOUQ5RjM4QkE2M0I0OCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkZDMzc0ODJDQ0RGODExRTNCM0E5RDlGMzhCQTYzQjQ4IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkZDMzc0ODJEQ0RGODExRTNCM0E5RDlGMzhCQTYzQjQ4Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+v97+RgAAAKJJREFUeNpifMbAkMvAwMAIxJMY8INCIP7OCNQARAySQJwFxNNxKM4H4glA/BCk2giIPwHxfyCOBOlGw/FQOZAaPZigJRD/hkp4Iin2h4r9AmJTkBjISTDgCsS7gPgPEDsDMSsQ7wRiZiB2AOKDDGgaQCAUiFcB8RcgZgJiLiAOAOKNMAXoGkAgFYhnQdkJQLwQWRKbBhDIBOLfQDwHXQIgwAB4wTY2jZTigAAAAABJRU5ErkJggg==)
    no-repeat
    right 18px;
}



.single-filter-head .linehelp {
    border-bottom: 0px;
    position: absolute;
    right: 60px;
    margin-top: -30px;
}

.single-filter-head.subfilter .linehelp {
    right:80px;
}



.single-filter-content {
    color:#2E2E2E;
    font-size:12px;
    padding:10px 30px 30px 24px;
}

.single-filter-wrap {
    border-left:3px solid  #ffffff;
    border-bottom:1px solid #F5F5F5;
    -webkit-transition: border 0.5s ease-in-out;
    -moz-transition: border 0.5s ease-in-out;
    -o-transition: border 0.5s ease-in-out;
    transition: border 0.5s ease-in-out;
}

.single-filter-wrap.active {
    border-left:3px solid  #E60000;
    /*border-bottom:1px solid  #E60000;*/
}

.single-filter-wrap.active .single-filter-head {
    color:#E60000;
    background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAMCAYAAABfnvydAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpCQzUwN0U1QkQ4Q0UxMUUzOTFENzkyODg5ODgyMkY3MiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpCQzUwN0U1Q0Q4Q0UxMUUzOTFENzkyODg5ODgyMkY3MiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkJDNTA3RTU5RDhDRTExRTM5MUQ3OTI4ODk4ODIyRjcyIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkJDNTA3RTVBRDhDRTExRTM5MUQ3OTI4ODk4ODIyRjcyIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+n4nCRwAAAKdJREFUeNps0K8KAkEQx/G5wwsKPoNPYVVBECxqEkxaFC1i9C3EYjFZLBaxWgx3XL+HOB/A6N/vwi4scw58YJj5LQwb5CJzEVmjh0xUhSijhhj1f4ENVqgiQVMHTG0xQYQb+jpg6oAB3jhjbIZBLoVq44IKpmFxL098bB+V1LJrX5v5DHs/MMLR9kOc/CMXdvlCxy1dYIkdHmjgqv/hiztaSPXFPwEGAMcCHFUMH7AqAAAAAElFTkSuQmCC)
    no-repeat
    270px 16px;
}

.single-filter-wrap .tooltip {
    opacity: 1;
}

.single-filter-content .virtual-checkbox {
    padding-left: 20px;
}



/* Zeit-Filter */
#filter-time label {
    width: 85px;
    display: inline-block;
}

#filter-time-popup-padder label {
    width: 210px;
    float: left;
    margin-top: 7px;
}
